// ConsoleApplication2.cpp : Defines the entry point for the console application.
//

#include "stdafx.h"


int _tmain(int argc, _TCHAR* argv[])
{
	FILE *fp;
	fp=fopen("kižiler.csv","w+");
	fputs("\"adi\",\"soyadi\",",fp);
	return 0;
}

